[
  {
    "title": "Architecture Document & Migration Plan",
    "path": "./assets/documents/legacy/staff-mobile-application/architecture.md"
  },
  {
    "title": "Architecture Document & Migration Plan",
    "path": "./assets/documents/legacy/client-mobile-application/architecture.md"
  }
]
